IFDL: Requirements

IFDL is an add-on to Igor Pro. You must purchase Igor Pro in order to use IFDL.

IFDL is meant to be used by people with some knowledge of digital filters and Digital Signal Processing.

IFDL 4 requires Igor Pro 4.06A or later. Mac OS 8.6 or later (including Mac OS X) and Windows 95 or later are supported.

IFDL 4 is compatible with Igor Pro 5 or later.